Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 09:35:58 -0400

Chat transcript

	

	Harry Fri, 04/02/21 06:49:37 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 06:49:37 pm
	
		Hey

	Harry 06:54:56 pm
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	
		Are we still connected?

	Visitor 06:57:12 pm
	
		Yes
	
		We will need half a rackspace to host our servers
	
		Will need to peer with internet providers out of the DC

	Harry 06:58:35 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Location of DataCenter
-Preferred contact method?

	Visitor 06:58:52 pm
	
		Paul Vijay
	
		Espace Networks
	
		Miami
	
		Email

	Harry 06:59:32 pm
	
		Could you please share your email?
	
		Are we still connected?

	Visitor 07:02:20 pm
	
		[email-masked]

	Harry 07:02:26 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?
	
		Are we still connected?

	Visitor 07:05:22 pm
	
		Nop , just would be good to get is as soon as possible

	Harry 07:05:26 pm
	
		It was nice talking to you. Have a great day, goodbye!

	Visitor 07:05:30 pm
	
		Thanks

	System 07:05:32 pm
	
		Harry archived the chat

	15m 55s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/miami

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com